
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2a8daa44 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-4739f035 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-74245ca9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-85a3321f { font-size: 36px; margin-right: var(--size-xs); }
.l-bf9f626f { font-size: 24px; font-weight: 600; }
.l-aa8882a0.l-f704c9e6 { display: block; }
.l-fed898c7 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-f0790d70 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-42ee66dd { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-f901355c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-aa8882a0 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-aa8882a0.l-f704c9e6 { display: block; }
.l-fed898c7 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-42ee66dd { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-aa8882a0 { width: 100%; }
 }
.l-2283febc { overflow: hidden; }
.l-3d5b4d8f { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-2436148a { margin-top: auto; }
.l-db6f2002 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-9e1754c1 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-3d5b4d8f { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-db6f2002 { flex: auto; }
.l-9e1754c1 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-db6f2002 { text-align: center; align-items: center; }
 }
.l-52130b32 { display: flex; align-items: center; gap: var(--size-m); }
.l-3c79d09b { flex: 1; }
.l-6e914114 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-52130b32 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-53383644 { text-align: center; }
 }
.l-a3effb1b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-10cb5ada { text-align: center; }
.l-a3effb1b { column-count: 1; }
 }
.l-53fe9bd5 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-ad9f938f { flex: 0 1 560px; }
.l-c0e1f72a { flex: 1 1 630px; }
.l-d397d944 { flex: 1; }
.l-d16043aa { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-47815fbd { flex: 1; }
.l-71a17c65 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-f70c246c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-53fe9bd5 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-ad9f938f { flex: auto; }
.l-c0e1f72a { flex: auto; width: 100%; }
.l-d16043aa { margin-top: var(--size-s); }
.l-47815fbd { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-71a17c65 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ad9f938f { text-align: center; }
.l-d16043aa { flex-direction: column; }
.l-47815fbd { flex: auto; text-align: center; }
.l-71a17c65 { align-items: center; }
 }
.l-34b71b8b { width: 60%; }
.l-7d9f72eb { padding: var(--size-s) var(--wrapper-padding); }
.l-6aa4e181 { display: flex; justify-content: flex-start; }
.l-6aa4e181 svg { fill: var(--color-secondary); }
.l-77ca0a3a { justify-content: flex-end; }
.l-e5dca49a { padding: 0 var(--wrapper-padding); }
.l-44b4ddbe { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-34b71b8b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f0b2ba7f { flex-direction: column; }
.l-6aa4e181 svg { transform: scale(0.6); }
.l-e5dca49a { padding: 0 50px 0 50px; }
.l-44b4ddbe { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-e5dca49a { padding: 0; }
.l-44b4ddbe { padding: 0; }
 }
.l-3b28dff8 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-0d814489 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-a2b9f735 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-a2b9f735 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3b28dff8 { padding: 0; flex-direction: column-reverse; }
.l-0d814489 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-a2b9f735 { text-align: center; }
 }
.l-846ad82d { text-align: center; }

.l-026e4fbe { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-988e97be { padding: 0 var(--wrapper-padding); }
.l-ad310321 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ad310321::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-5501a540 { width: 50%; }
.l-be124787 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-64edb75a { flex: 1; }
.l-67504272 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-59c17690 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-fbe72939 { padding: var(--section-padding); 0 }
.l-026e4fbe { padding: 0; min-height: auto; gap: var(--size-m); }
.l-988e97be { display: flex; flex-direction: column-reverse; }
.l-ad310321 { position: relative; margin-top: var(--size-m); }
.l-ad310321::after { display: none; }
.l-5501a540 { width: 100%; color: var(--color-text-dark); }
.l-64edb75a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-67504272 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5501a540 { text-align: center; }
.l-be124787 { flex-direction: column; }
.l-64edb75a { flex: auto; text-align: center; }
.l-67504272 { align-items: center; }
 }
.l-4adca9c9 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-ef5f3e3d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-ef5f3e3d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ef89d281 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-40df5638 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-4adca9c9 { padding: var(--size-s); min-height: 350px; }
.l-7942f1f4 { padding: 0; }
.l-43e71df4 { padding: 0 var(--wrapper-padding); }
.l-ef89d281 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-f4938274 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f4938274 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f4938274 { padding: var(--size-s); }
 }
.l-05b595e9 { display: flex; align-items: center; gap: var(--size-m); }
.l-e7e629ab { flex: 1; }
.l-5b679752 { position: relative; padding: var(--size-m); }
.l-5b679752::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-4becc17f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-05b595e9 { flex-direction: column; align-items: stretch; }
.l-e7e629ab { flex: auto; }
.l-5b679752 { padding: var(--size-m) var(--size-s); }
.l-5b679752::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-5b679752 { text-align: center; }
 }
.l-f849e1f0 { width: 60%; }
.l-360c016c { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-ae5e8f50 { flex: 1; }
.l-5d58ea19 { position: relative; }
.l-5d58ea19::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-bbe7e0d7::before { display: none; }
@media screen and (max-width: 870px) { .l-7f4bebbc { flex-direction: column; }
.l-f849e1f0 { width: 100%; }
.l-360c016c { display: grid; grid-template-columns: 1fr 1fr; }
.l-360c016c::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-360c016c::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-5d58ea19::before { display: none; }
 }@media screen and (max-width: 576px) { .l-f849e1f0 { text-align: center; }
.l-360c016c { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-360c016c::before { display: none; }
.l-360c016c::after { display: none; }
.l-5d58ea19::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-bbe7e0d7::before { display: none; }
 }
.l-83f8b426 { display: flex; position: relative; gap: var(--size-s); }
.l-83f8b426 * { flex: 1; }
.l-0bc6e113 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-a702ad1a { flex-shrink: 0; }
.l-90e09497 { grid-column: span 2; }
.l-773fefba { user-select: none; }
.l-773fefba[open] .l-9924487e { transform: rotate(45deg); }
.l-eaa99b01 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-eaa99b01::-webkit-details-marker { display: none; }
.l-9924487e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-9924487e svg { fill: var(--color-primary); }
.l-3a803ac9 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-eaa99b01 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-9924487e { width: 24px; height: 24px; }
.l-9924487e svg { width: 16px; height: 16px; }
.l-3a803ac9 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-83f8b426 { flex-direction: column; }
.l-0bc6e113 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-90e09497 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-83f8b426 { text-align: center; }
 }
.l-ea4eed29 { display: flex; align-items: center; gap: var(--size-m); }
.l-d1ca339c { flex: 1; }
.l-2bd1d3e4 { flex: 1; }
@media screen and (max-width: 768px) { .l-ea4eed29 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-2bd1d3e4 { text-align: center; }
 }
.l-88942fe1 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-88942fe1 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-88942fe1 { padding: var(--size-s); }
 }
.l-a5d0602f { width: 60%; }
.l-191f9f6a { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-cf4fc6b8 { flex: 1; }
.l-da732df1 { position: relative; }
.l-da732df1::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-3a29f0ec::before { display: none; }
@media screen and (max-width: 870px) { .l-948fce0d { flex-direction: column; }
.l-a5d0602f { width: 100%; }
.l-191f9f6a { display: grid; grid-template-columns: 1fr 1fr; }
.l-191f9f6a::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-191f9f6a::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-da732df1::before { display: none; }
 }@media screen and (max-width: 576px) { .l-a5d0602f { text-align: center; }
.l-191f9f6a { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-191f9f6a::before { display: none; }
.l-191f9f6a::after { display: none; }
.l-da732df1::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-3a29f0ec::before { display: none; }
 }
.l-a93f81de { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-65698870 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-cd938928 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-17110620 { display: flex; justify-content: flex-start; align-items: center; }
.l-ad8e5043 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-e20eb734 { display: flex; flex-direction: column; }
.l-6dcb4edc { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-0d52914c { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-a93f81de { flex-direction: column-reverse; }
.l-65698870 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-fcedf881 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-fcedf881 .l-17110620 { margin-top: 0; }
.l-17110620 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-ad8e5043 { margin-right: 0; }
.l-e20eb734 { margin-top: var(--size-xs); }
.l-6dcb4edc { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-65698870 { text-align: center; }
.l-fcedf881 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-17110620 { align-items: center; }
.l-c4bf0a5a { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-497b6eca { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-524ab03b { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-2fefdcbc { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-2dd7585a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-f2c8d39e { display: flex; justify-content: flex-start; }
.l-77620498 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-8bcb3daa { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-20608138 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-991f75d2 { font-size: 36px; margin-right: var(--size-xs); }
.l-795ea22b { font-size: 24px; font-weight: 600; }
.l-5e167482 { flex: 1; }
.l-30a10a76 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-09a9e263 { margin-left: var(--size-s); }
.l-416cb7f9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9c688473 { flex-direction: column; gap: var(--size-xl); }
.l-20608138 { flex: auto; }
.l-2fefdcbc { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-45df353d { margin-top: 0; }
.l-09a9e263 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-524ab03b { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-2dd7585a { flex: auto; width: 100%; text-align: center; }
.l-c364f5ad { text-align: center; }
.l-30a10a76 { flex-direction: column; align-items: center; }
.l-2fefdcbc { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-5499f96b { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-5499f96b svg { fill: var(--color-text-light); }
.l-bbbede8a { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-5499f96b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-4669772c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-23addcf8 { display: block; }
.l-a2358c83 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-4669772c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a2358c83 { gap: var(--size-xxs); }
.l-38d0deeb { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-cc9a6cd4 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-375c964f { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-365e69ab { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-07cc6ac0 { font-size: 36px; margin-right: var(--size-xs); }
.l-1d2ee0ab { font-size: 24px; font-weight: 600; }
.l-e7526443.l-3d745550 { display: block; }
.l-ef6c285c { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-85449871 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-87a2fac7 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-b5d00ece { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e7526443 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-e7526443.l-3d745550 { display: block; }
.l-ef6c285c { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-87a2fac7 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-e7526443 { width: 100%; }
 }
.l-58a0dd0a * + * { margin-top: var(--size-xs); }
.l-58a0dd0a ul { list-style: disc; }
.l-58a0dd0a ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-364f9e9e { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-7287c810 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-b16b7e5a { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-4ebc1a03 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-5876fe3c { display: flex; justify-content: flex-start; }
.l-10c4f007 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-95d747c8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-4c130524 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-196e1de8 { font-size: 36px; margin-right: var(--size-xs); }
.l-dd8a3c5a { font-size: 24px; font-weight: 600; }
.l-7c26bb74 { flex: 1; }
.l-bc613149 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-5267ab19 { margin-left: var(--size-s); }
.l-53f96fc5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-925c33c8 { flex-direction: column; gap: var(--size-xl); }
.l-4c130524 { flex: auto; }
.l-b16b7e5a { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-78b90e5d { margin-top: 0; }
.l-5267ab19 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-7287c810 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-4ebc1a03 { flex: auto; width: 100%; text-align: center; }
.l-2af81acd { text-align: center; }
.l-bc613149 { flex-direction: column; align-items: center; }
.l-b16b7e5a { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-8141d61a { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-8141d61a svg { fill: var(--color-text-light); }
.l-2cfe6e62 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-8141d61a { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-35be4506 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-d84966ea { display: block; }
.l-cca1ab43 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-35be4506 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-cca1ab43 { gap: var(--size-xxs); }
.l-b7dc1ced { width: 100%; }
 }
.l-d8e7573d * + * { margin-top: var(--size-xs); }
.l-d8e7573d ul { list-style: disc; }
.l-d8e7573d ul li { margin-left: 16px; }

.l-19dfbe7c * + * { margin-top: var(--size-xs); }
.l-19dfbe7c ul { list-style: disc; }
.l-19dfbe7c ul li { margin-left: 16px; }

.l-0446e660 * + * { margin-top: var(--size-xs); }
.l-0446e660 ul { list-style: disc; }
.l-0446e660 ul li { margin-left: 16px; }
